"Denis" <[EMAIL PROTECTED]> writes:

> I am beginner in FreeBSD and in Unix at all.
> I know just Windows:))))
> Do u recommended me FreeBSD 5.1 Release? Or i must start learn FreeBSD from 4.8 
> stable?

4.8
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to